#literaturtextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 175px;
   width: 609px;
   z-index: 5;
   top: 205px;
   left: 308px;
   position: absolute;
}

#dermalerthumbsheet  {
   margin-bottom: 0px;
   margin-top: 8px;
   margin-right: 0px;
   margin-left: 6px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 702px;
   min-height: 167px;
}

#contentleistelinks  {
   background-image: url(sg_literatur_media/contentleistelinks.png);
}

#dermalermetadata  {
   margin-bottom: 0px;
   margin-top: 2px;
   margin-right: 0px;
   margin-left: 16px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 692px;
}

#literaturcontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 198px;
   z-index: 5;
   top: 152px;
   left: 302px;
   position: absolute;
}

#maincolumn  {
   min-height: 642px;
   width: 719px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 293px;
   margin-right: 0px;
   margin-top: 409px;
   margin-bottom: 0px;
}

#hormenuhg  {
   background-image: url(sg_literatur_media/hormenuhg.jpg);
}

#guggbild  {
   background-image: url(sg_literatur_media/guggbild.png);
}

html, body  {
   background-image: url(sg_literatur_media/browserbackground.jpg);
}

